{% load staticfiles %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mis Perris</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <script src="{% static 'js/jquery-3.3.1.js' %}" type="text/javascript"></script>
    <script src="{% static 'js/popper.js' %}" type="text/javascript"></script>
    <script src="{% static 'js/bootstrap.js' %}" type="text/javascript"></script>
</head>
<body> 
 <div class="container-fluid">
  <header >
    <div class="row color">
      <div class="col-12 col-md-12 col-lg-3 color logo ">
          <img  id="logo" src="{% static 'imagenes/iconos/logo.png' %}" alt="logo" >
      </div>
      <a class="col-12 col-md-12 col-lg-1 color2 menu" href="http://127.0.0.1:8000/registrado">Inicio  </a>
      <a class="col-12 col-md-12 col-lg-2 color2 menu">Quienes somos </a>
      <a class="col-12 col-md-12 col-lg-1 color2 menu">Servicios  </a>
      <a class="col-12 col-md-12 col-lg-1 color2 menu" href="http://127.0.0.1:8000/rescatados">Resscatados  </a>   
      <a class="col-12 col-md-12 col-lg-1 color2 menu" href="http://127.0.0.1:8000/login">Iniciar Sesion  </a>   
      <a class="col-12 col-md-12 col-lg-2 color2 menu" href="http://127.0.0.1:8000/listarRescatados">Mantenedor Rescatados</a>
      <a class="col-12 col-md-12 col-lg-1 color2 menu" href="http://127.0.0.1:8000/">Cerrar Sesion</a>

  </div>
  </header>

  <br>
    <br>
    <br>
            
  <form method="POST">
    {% csrf_token %}
    <h3>¿Desea Eliminar el registro de {{ rescatado.nombre }} ?</h3>
    <button  class="btn btn-danger" type="submit">Sí, Eliminar </button>
    <a class="btn btn-default" href="{%url 'listarRescatados'%}">Cancelar</a>

  </form>
